Subject: [Ideas] Alvaro Retana's Yes on charter-ietf-ideas-00-06: (with COMMENT)

From: Alvaro Retana <[email-masked]>
Date: Tue, 10 Oct 2017 08:59:28 -0700

Alvaro Retana has entered the following ballot position for
charter-ietf-ideas-00-06: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-ideas/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

https://mailarchive.ietf.org/arch/msg/ideas/Rj4P1Qz5_Af5qQ6XONaX-u_kgCU